\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{xcolor}
\usepackage{subcaption}
\usepackage{cancel}
\usepackage{mathtools}
\usepackage[]{breqn}
\usepackage[nomap]{FiraMono}
\usepackage{newunicodechar}
\usepackage{multicol}
\usepackage{listingsutf8}

